.lookbook-thumb-overlay{
    position: absolute; top: 0; left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(56, 183, 203, 0.5) no-repeat scroll center center;
    z-index: 1;
}
.lookbook-thumb:hover .lookbook-thumb-overlay{
    display: block;
    text-align: center;
}
.lookbook-thumb-overlay-view,
.lookbook-thumb-overlay-view:hover,
.lookbook-thumb-overlay-view:active,
.lookbook-thumb-overlay-view:focus
{
    display: inline-block;
    width: 61px; 
    height: 20px;
    padding-top: 50px;
    background: url('../images/lookbook/hover_icon.png') center top no-repeat;
    top: 50%;
    margin-top: -35px;
    margin-right: 10px;
    position: relative;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none;
}
.lookbook-thumb-overlay-save,
.lookbook-thumb-overlay-save:hover,
.lookbook-thumb-overlay-save:active,
.lookbook-thumb-overlay-save:focus
{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.lookbook-full-social{
    top: 110px;
    background-color: rgba(0,0,0,.60);
}

.lookbook-image-maximize{
    background: rgba(0,0,0,.60);
}

.lookbook-full-social a,
.lookbook-full-social a:hover
{
    text-decoration: none;
}
.lookbook-full-social a.icon-overview,
.lookbook-full-social a.icon-overview:hover,
.lookbook-full-social a.moodboard-save-item,
.lookbook-full-social a.moodboard-save-item:hover
{
    text-decoration: underline;
}
.lookbook-image-menu .contact-button{
    background:#000000;
    border:1px solid #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform:uppercase;
    font-size:12px;
    text-align:center;
    padding: 7px 66px;
    margin-top: 8px;
    display: inline-block;
}

.lookbook-image-menu .contact-button a{
	display:block;
	color:#fff;
}

.lookbook-image-menu .contact-button a:hover{
	text-decoration:none;
}

.lookbook-image-pagination-item.prev, .lookbook-image-pagination-item.next{
    font-family: 'Glyphicons Halflings';
    font-size: 25px;
    line-height: 50px;
	background:transparent;
	background-color: rgba(255,255,255, 0.6);
	color:#333;
}

.lookbook-image-pagination-item.prev:hover, .lookbook-image-pagination-item.next:hover{
	text-decoration:none;
}

.lookbook-image-pagination-item.prev:before{
	content: "\e079";
	margin-left:12px;
}

.lookbook-image-pagination-item.next:before{
	content: "\e080";
	margin-left:12px;
}

@media (max-width: 1199px){
	.lookbook-image-menu .contact-button{
		margin-top:20px;
	}
}